package com.ruoyi.jarvis.service;

import com.ruoyi.jarvis.domain.GoodsInfo;

import java.util.Map;
import java.util.Set;

/**
 * 京东订单商品信息 Service
 */
public interface IGoodsInfoService {

    GoodsInfo selectGoodsInfoById(Long id);

    Map<Long, GoodsInfo> selectGoodsInfoMapByIds(Set<Long> ids);
}
